<h1>Editing Multidisciplinary Team</h1>

<%= render 'form', multidisciplinary_team: @multidisciplinary_team %>

<%= link_to 'Show', @multidisciplinary_team %> |
<%= link_to 'Back', multidisciplinary_teams_path %>
